[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: new problem with graphical login



I reverted back, I did have a copy of the rpms.  rpm
did update the box, but failed on "Script errors" for
glibc 2.5.90.

Now the box will not boot with an init error.

Any help..  Please...   I tried the rescue disk, but
not help.

Dwaine



--- Michal Jaegermann <michal harddata com> wrote:

> On Sat, Oct 28, 2006 at 03:12:30PM -0700, Dwaine
> Garden wrote:
> > What's the command to revert back to the older
> version of glibc?
> 
> You need rpms for packages you want to revert and
> then
>  rpm -Uvh --oldpackage
> <list_of_rpm_files_with_packages_you_want_here>
> In a case of glibc do not foreget about 'nscd'
> package if you have
> that installed.
> 
> In general 'rpm --help | less' and look at results.
> 
>    Michal
> 
> -- 
> fedora-test-list mailing list
> fedora-test-list redhat com
> To unsubscribe: 
>
https://www.redhat.com/mailman/listinfo/fedora-test-list
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]